import "./index.scss";
import { TagItemModel } from "../../../models/form";
import BaseFormGenerateItem from "../base-form-generate-item";
export default class TagGenerateItem extends BaseFormGenerateItem {
    data: TagItemModel;
    newTag: string;
    showAdd: boolean;
    onClose(index: number): void;
    onSave(): void;
    onAdd(): void;
}
